Networking System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.x.x 1.0.5000.0 2.0.0.0 System.Enum

Specifies network access permission types.

This enumeration is used to indicate whether a permission object secures connect (client-side) or accept (server-side) operations.

The enumeration is used with the and classes.

- Field
  System.Net.NetworkAccess Accept

  Specifies accept operations.

  This access type is typically used by servers.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.NetworkAccess Connect

  Specifies connect operations.

  This access type is typically used by clients.

  0
  1.0.5000.0
  2.0.0.0
0 System.Flags